Subject: Ticket Assigned - cancel
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 27 Apr 2021 05:21:14 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  cancel sara mumtaz                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  sara mumtaz Bot:  Hi Sara Mumtaz ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0571080497            08:57 AM, 27th Apr                   Mohammed                    Hi Sara, Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.            08:58 AM, 27th Apr                     sara mumtaz                    Hi Mohammed           08:58 AM, 27th Apr                     sara mumtaz                    I placed an order at 6 in the morning           08:58 AM, 27th Apr                     sara mumtaz                    I want to cancel that order           08:58 AM, 27th Apr                     sara mumtaz                    But it’s already ready for collection in just an hour           08:59 AM, 27th Apr                     sara mumtaz                    Can you ask the branch to return that order           08:59 AM, 27th Apr                     sara mumtaz                    I don’t want to collect it           08:59 AM, 27th Apr                     sara mumtaz                    Or cancel one item           08:59 AM, 27th Apr                     sara mumtaz                    6301820047 order no           09:00 AM, 27th Apr                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           09:00 AM, 27th Apr                     sara mumtaz                    If you can cancel sequin dress cancel it           09:01 AM, 27th Apr                     sara mumtaz                    I want the leggings           09:01 AM, 27th Apr                   Mohammed                   click and collect order will be cancel automatically after 14 days           09:05 AM, 27th Apr                     sara mumtaz                    I don’t want to take this long           09:05 AM, 27th Apr                     sara mumtaz                    Can’t you cancel one item from that order           09:05 AM, 27th Apr                     sara mumtaz                    Or the whole order           09:06 AM, 27th Apr                     sara mumtaz                    I will reorder the item i want           09:06 AM, 27th Apr                   Mohammed                   we can not hence the order is ready for pick up.           09:06 AM, 27th Apr                     sara mumtaz                    Send an email or call the branch to return it           09:07 AM, 27th Apr                     sara mumtaz                    Sometimes it takes more than 15 days           09:08 AM, 27th Apr                   Mohammed                   we are sorry we can not do that           09:09 AM, 27th Apr                     sara mumtaz                    But you guys did once last year           09:09 AM, 27th Apr                     sara mumtaz                    And the branch returned the order in 3-4 days           09:09 AM, 27th Apr                   Mohammed                   click and collect order will be cancel automatically after 14 days           09:10 AM, 27th Apr                     sara mumtaz                    Ok if i collect this order and put a return request for the item i want to cancel           09:11 AM, 27th Apr                     sara mumtaz                    Will i be charged with the extra 10 riyals           09:11 AM, 27th Apr                     sara mumtaz                    Or i will get my full refund           09:11 AM, 27th Apr                     sara mumtaz                    You used to charge 10 riyals long time ago if the order was less than 100 will it be the same           09:12 AM, 27th Apr                     sara mumtaz                    Or will i get my full refund           09:12 AM, 27th Apr                     sara mumtaz                    ?           09:12 AM, 27th Apr                     sara mumtaz                    ?           09:14 AM, 27th Apr                   Mohammed                   the amount will be refund without 10RAS           09:15 AM, 27th Apr                     sara mumtaz                    So full refund           09:15 AM, 27th Apr                     sara mumtaz                    ?           09:16 AM, 27th Apr                   Mohammed                   full refund for item only           09:16 AM, 27th Apr                   Mohammed                   Is there anything else may I assist you?           09:18 AM, 27th Apr                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:20 AM, 27th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2461468